/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version
 * 1.1.3 ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied.  See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *    (i) the "Powered by SugarCRM" logo and
 *    (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * The Original Code is: SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
// $Id: 3siteConfig.js,v 1.3 2005/01/21 09:14:19 julian Exp $

function toggleSession()
{
   var theForm = document.forms[0];
   var elem = document.getElementById('setup_site_session_section');

   if(theForm.setup_site_custom_session_path.checked)
   {
      elem.style.display = '';
      theForm.setup_site_session_path.focus();
   }
   else
   {
      elem.style.display = 'none';
      theForm.setup_site_custom_session_path.focus();
   }
}

function toggleGUID()
{
   var theForm = document.forms[0];
   var elem = document.getElementById('setup_site_guid_section');

   if(theForm.setup_site_specify_guid.checked)
   {
      elem.style.display = '';
      theForm.setup_site_guid.focus();
   }
   else
   {
      elem.style.display = 'none';
      theForm.setup_site_specify_guid.focus();
   }
}

